<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the verbs in the Past Simple to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>can  organize  blush  ignore  postpone  ask  have  arrive  speak  dance</paragraph>
<paragraph></paragraph>
<paragraph>Emma and Frank [organized] a ball at the Inn in the village. But before they [could] have the ball, Frank [had] to go back to London. They [postponed] the ball until Frank came back. </paragraph>
<paragraph></paragraph>
<paragraph>When the day [arrived], Emma and Harriet travelled there together. Frank [danced] with Emma, but Mr Elton [ignored] poor Harriet. Harriet [blushed], but just then Mr Knightley [asked] Harriet to dance. At the end of the dance, Emma [spoke] to Mr Knightley privately.</paragraph>
</exercise>